## org.opengis.referencing.cs
Interface EllipsoidalCS

All Superinterfaces:
  CoordinateSystem, IdentifiedObject

    @UML(identifier="CS_EllipsoidalCS",
         specification=ISO_19111)
    public interface EllipsoidalCS

extends CoordinateSystem

A two- or three-dimensional coordinate system in which position is specified by geodetic latitude, geodetic longitude, and (in the three-dimensional case) ellipsoidal height. An `EllipsoidalCS` shall have two or three axis associations.

Used with CRS type(s)
`Geographic`, `Engineering`

Since:
  GeoAPI 1.0
Version:
  Abstract specification 2.0

Field Summary

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface CoordinateSystem
`getAxis, getDimension`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.